package cn.edu.whu.boot.common.utils.allocation.dtos;

public class SpatialReference {
    private Integer wkid;

    public Integer getWkid()
    {
        return wkid;
    }

    public void setWkid(Integer wkid)
    {
        this.wkid = wkid;
    }
}
